.con {
  background: #EFEFF2;
}
.con .c_l {
  flex: 1;
  margin-right: 4%;
}
.con .c_l .search {
  width: 100%;
  position: relative;
}
.con .c_l .search input {
  width: 100%;
  height: 60px;
  background: #ffffff;
  border-radius: 50px;
  border: none;
  color: #000;
  padding: 0 30px;
}
.con .c_l .search .btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  width: 50px;
  height: 50px;
  background: #196db5;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.2s linear;
}
.con .c_l .search .btn img {
  width: 18px;
  filter: brightness(0) invert(1);
}
.con .c_l .search .btn:hover {
  opacity: 0.8;
}
.con .c_l .item1 .item2-child,
.con .c_l .item1 .item1-child {
  padding: 20px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  cursor: pointer;
}
.con .c_l .item1 .item2-child .item1-tit,
.con .c_l .item1 .item1-child .item1-tit {
  color: #000;
  display: flex;
  transition: all 0.2s linear;
  flex: 1;
}
.con .c_l .item1 .item2-child svg,
.con .c_l .item1 .item1-child svg {
  flex: 0 0 12px;
  width: 12px;
  transition: all 0.2s linear;
}
.con .c_l .item1 .item2-child {
  border: none;
  padding: 6px 0;
}
.con .c_l .item1 .item1-tit:hover p {
  color: var(--textColor);
}
.con .c_l .item1 .act p {
  color: var(--textColor);
}
.con .c_l .item1 .act span {
  background: var(--textColor);
}
.con .c_l .item1 .act svg {
  transform: rotate(90deg);
}
.con .c_l .item1 .act svg path {
  fill: var(--textColor);
}
.con .c_l .item1 ul {
  display: none;
  padding: 10px 0;
}
.con .c_l .item1 ul li span {
  display: inline-block;
  width: 7px;
  height: 7px;
  opacity: 0.2;
  background: #000000;
  border-radius: 100%;
  transform: translateY(10px);
  margin-right: 20px;
}
.con .c_r {
  width: 61%;
  background: #ffffff;
  border-radius: 20px;
  min-height: 600px;
  padding: 36px 30px;
}
.con .c_r .c_tit .result {
  opacity: 0.5;
}
.con .c_r .c_header {
  padding: 16px 0;
  background: #efeff2;
  border-radius: 10px;
}
.con .c_r .c_header p {
  flex: 1;
}
.con .c_r .table_list {
  padding: 20px 0;
  border-bottom: 1px solid #efeff2;
  transition: all 0.4s linear;
  border-radius: 10px;
}
.con .c_r .table_list:hover{
    background: var(--textColor);
    color: #fff;
}
.con .c_r .table_list:hover a{
       color: #fff;
}
.con .c_r .table_list:hover .btn_a  {
    border-color: #fff;
}
.con .c_r .table_list:last-child {
  border: none;
}
.con .c_r .table_list div {
  flex: 1;
}
.con .c_r .table_list .btn_a {
  min-width: auto;
  width: 100%;
  height: 46px;
  border-color: var(--textColor);
  color: var(--textColor);
}
.con .c_r .table_list .btn_a:hover {
  color: #fff;
}
.con .c_r .plfirst {
  padding-left: 40px;
}
.con .c_r .prLast {
  padding-right: 40px;
}
@media only screen and (max-width: 1600px) {
  .con .page1 .c_l .item1 .item2-child,
  .con .page1 .c_l .item1 .item1-child {
    padding: 5px 0;
  }
  .con .page1 .c_l .item1 .item1-child {
    padding: 20px 0;
  }
  .con .c_r {
    padding: 20px;
  }
  .con .c_r .plfirst {
    padding-left: 20px;
  }
  .con .c_r .prLast {
    padding-right: 20px;
  }
  .con .c_r .c_header p.prLast,
  .con .c_r div.prLast {
    padding-right: 20px;
    flex: 0 0 140px;
  }
  .con .c_r .c_header {
    padding: 14px 0;
  }
  .con .c_r .table_list {
    padding: 14px 0;
  }
  .con .c_r .table_list .btn_a,
  .btn_a .button_text,
  .btn_a .button_text span {
    height: 40px;
  }
  .con .c_l .search .btn {
    height: 40px;
    width: 40px;
    right: 3px;
  }
  .con .c_l .search input {
    height: 46px;
  }
}
@media only screen and (max-width: 1440px) {
  .con .c_r {
    flex: 0 0 65%;
  }
  .con .c_l .search .btn {
    height: 36px;
    width: 36px;
    right: 2px;
  }
  .con .c_l .item1 ul li span {
    margin-right: 10px;
  }
  .con .c_l .item1 .item2-child,
  .con .c_l .item1 .item1-child {
    padding: 10px 0;
  }
  .con .c_l .search input {
    height: 40px;
    padding: 0 20px;
  }
  .con .c_l .search .btn img {
    width: 14px;
  }
  .con .c_r .c_header p.prLast,
  .con .c_r div.prLast {
    flex: 0 0 100px;
  }
  .con .c_r .table_list .btn_a,
  .btn_a .button_text,
  .btn_a .button_text span {
    height: 32px;
  }
}
@media only screen and (max-width: 768px) {
  .con .c_l {
    flex: 0 0 100%;
    margin-right: 0;
  }
  .con .page1 .c_l .item1 .item1-child{
      padding: 10px 0;
  }
  .con .c_r {
    flex: 0 0 100%;
    margin-top: 6vw;
    width: 100%;
    padding: 4vw;
  }
  .con .c_r .c_header {
    display: none;
  }
  .con .c_r .table_list {
    flex-wrap: wrap;
  }
  .con .c_r .plfirst {
    padding-left: 0;
  }
  .con .c_r .table_list > div {
    display: flex;
    flex: 0 0 100%;
    line-height: 2;
  }
  .con .c_r .table_list > div span.moShow {
    margin-right: 10px;
  }
  .con .c_r .table_list > div.prLast {
    flex: 0 0 auto;
    margin: auto;
    margin-top: 20px;
  }
  .con .c_r .prLast,
  .con .c_r div.prLast {
    padding-right: 0;
  }
  .con .c_r .table_list .plfirst {
    flex: 0 0 100%;
  }
}
